﻿.home-banner .banner-animote .p2{font-size:2.8vw;margin:0 0 1vw}
.home-banner .banner-animote .p1{font-size:1.6vw;}
@media (max-width:768px){.home-banner .banner-animote .p2{font-size:25px;margin:0 0 10px}
.home-banner .banner-animote .p1{font-size:14px;}}
@media (max-width:550px){.home-banner .banner-animote .p2{font-size:18px;margin:0 0 6px}
.home-banner .banner-animote .p1{font-size:12px;}}